Fedora 17 Update: at-spi2-atk-2.4.0-1.fc17

updates at fedoraproject.org updates at fedoraproject.org
Sat Apr 7 18:15:48 UTC 2012


--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2012-4879
2012-03-30 02:47:19
--------------------------------------------------------------------------------

Name        : at-spi2-atk
Product     : Fedora 17
Version     : 2.4.0
Release     : 1.fc17
URL         : http://www.linuxfoundation.org/en/AT-SPI_on_D-Bus
Summary     : A GTK+ module that bridges ATK to D-Bus at-spi
Description :
at-spi allows assistive technologies to access GTK-based
applications. Essentially it exposes the internals of applications for
automation, so tools such as screen readers, magnifiers, or even
scripting interfaces can query and interact with GUI controls.

This version of at-spi is a major break from previous versions.
It has been completely rewritten to use D-Bus rather than
ORBIT / CORBA for its transport protocol.

This package includes a gtk-module that bridges ATK to the new
D-Bus based at-spi.

--------------------------------------------------------------------------------
Update Information:

GNOME 3.4.0
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #660907 - FTBFS gnome-system-monitor-2.28.2-1.fc15
        https://bugzilla.redhat.com/show_bug.cgi?id=660907
  [ 2 ] Bug #716014 - FTBFS drwright-3.0.2-1.fc16
        https://bugzilla.redhat.com/show_bug.cgi?id=716014
  [ 3 ] Bug #716190 - FTBFS brasero-3.0.0-2.fc16
        https://bugzilla.redhat.com/show_bug.cgi?id=716190
  [ 4 ] Bug #770580 - nautilus-sendto does not respect default email client
        https://bugzilla.redhat.com/show_bug.cgi?id=770580
  [ 5 ] Bug #802959 - libchamplain-0.12.2 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=802959
  [ 6 ] Bug #803430 - [swell-foop] Game is not working
        https://bugzilla.redhat.com/show_bug.cgi?id=803430
  [ 7 ] Bug #805454 - anjuta-3.4.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=805454
  [ 8 ] Bug #806034 - gnome-screenshot causes GNOME crash
        https://bugzilla.redhat.com/show_bug.cgi?id=806034
  [ 9 ] Bug #806437 - Crash when opening window in fullscreen mode
        https://bugzilla.redhat.com/show_bug.cgi?id=806437
  [ 10 ] Bug #806693 - swell-foop missing icon in Applications menu
        https://bugzilla.redhat.com/show_bug.cgi?id=806693
  [ 11 ] Bug #807223 - epiphany-extensions-3.4.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=807223
  [ 12 ] Bug #807621 - sound-juicer-3.4.0 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=807621
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update at-spi2-atk' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------


More information about the package-announce mailing list